<html ng-app="app">
<head>
    <meta charset="UTF-8">
    <title>Karma + Jasmine Automated Testing | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="bulma.css">
</head>
<body class="section">

    <!-- Angular Template -->
    <div class="box container">
        <ui-view></ui-view>
    </div>

    <script src="node_modules/angular/angular.js"></script>
    <script src="node_modules/angular-ui-router/release/angular-ui-router.js"></script>
    <script src="components/users/users.js"></script>
    <script src="services/users/users.js"></script>
    <script src="app.js"></script>
</body>
</html>
